#OA_task_1 {
	background-color: transparent;
}

#OA_task_1 li {
	background-color: white;
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
}

.mui-card {
	border-radius: 10px;
	box-shadow: 0 0;
}

hr {
	border: 0 !important;
	height: 1px !important;
	background-color: lightgray !important;
}

.title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 90%;
	margin: auto ;
}
h5{
	color: #000000;
}

textarea{
	width: 90%;
	margin: 5%;
	background-color: lightgray !important;
	border: 0 !important;
}
.mui-card-footer{
	display: flex;
	align-items: center;
	justify-content: center;
}
.card1 .mui-card-footer span{
	color: red;
}
.card1 .mui-card-footer h5{
	color: red;
}
.del{
	color: red !important;
}
.card2 .bc{
	display: none;
}
.card2 .mui-card-footer span{
	color: orange;
}
.card2 .mui-card-footer h5{
	color: orange;
}
.hid{
	display: none;
}